html,
body {
  font-family: "Open Sans", serif;
}

.splash-primary {
  background: -webkit-gradient(linear, left top, right bottom, from(#03a9f4), to(#b3e5fc));
  background: linear-gradient(to bottom right, #03a9f4 0%, #b3e5fc 100%);
}

.primary-anchor {
  color: #29b6f6 !important;
}

.animated.fastest {
  -webkit-animation-duration: 300ms;
  animation-duration: 300ms;
}

.disabled {
  opacity: 0.3;
  cursor: not-allowed;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */
}

.price-table-data {
  text-align: center !important;
}

.price-table-header {
  text-align: center !important;
}

@media (max-width: 450px) {
  .price-table-header > span {
    color: #29b6f6 !important;
    font-weight: bold !important;
    font-size: 150%;
  }

  .price-table-data > span {
    color: #29b6f6 !important;
    font-weight: medium !important;
    font-size: 100%;
  }
}

@media (min-width: 451px) {
  .price-table-header > span {
    color: #29b6f6 !important;
    font-weight: bold !important;
    font-size: 200%;
  }

  .price-table-data > span {
    color: #29b6f6 !important;
    font-weight: medium !important;
    font-size: 125%;
  }
}

.color-tile {
  border-radius: 10px;
  min-width: 2rem;
  max-width: 2rem;
  min-height: 2rem;
  max-height: 2rem;
}

.color-tile-medium {
  border-radius: 10px;
  min-width: 3.5rem;
  max-width: 3.5rem;
  min-height: 3.5rem;
  max-height: 3.5rem;
}

.color-tile-large {
  border-radius: 10px;
  min-width: 4.5rem;
  max-width: 4.5rem;
  min-height: 4.5rem;
  max-height: 4.5rem;
}

.color-tile-icon-wrapper-large {
  height: 4.5rem;
}

.color-tile-icon-wrapper-medium {
  height: 3.5rem;
}

.vacation-rule-table {
  border: 0px solid #e0e0e0 !important;
  border-radius: 1em !important;
  background-color: #e0e0e0;
  overflow: hidden !important;
  font-size: 50% !important;
  border-spacing: 1px !important;
  text-align: center !important;
  table-layout: fixed !important;
}

.vacation-rule-table .valid-date {
  background-color: white !important;
}

.vacation-rule-table .selected-date {
  background-color: #81d4fa !important;
}

.vacation-rule-table td {
  width: 1rem !important;
  overflow: hidden !important;
}

.ribbon-wrapper {
  width: 200px;
  height: 200px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  left: -3px;
}

.ribbon-wrapper .ribbon {
  font: bold 15px sans-serif;
  color: #333;
  text-align: center;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  position: relative;
  padding: 7px 0;
  top: 30px;
  left: -50px;
  width: 190px;
  background-color: #ebb134;
  color: #fff;
}

.calendar-1-column {
  width: 100% !important;
  max-width: 100% !important;
  -ms-flex-preferred-size: 100% !important;
      flex-basis: 100% !important;
  overflow-x: hidden !important;
  border: 1px solid lightgrey !important;
}

.calendar-7-column {
  width: 14.285% !important;
  max-width: 14.285% !important;
  -ms-flex-preferred-size: 14.285% !important;
      flex-basis: 14.285% !important;
  border: 1px solid lightgrey !important;
  overflow-x: hidden !important;
}

.calendar-cell-alt {
  background-color: #eeeeee;
}

.calendar-cell-body.is-holiday {
  background-color: #cccccc !important;
}

.calendar-cell-content {
  min-height: 8rem;
  height: calc(100% - 5rem);
}

.calendar-cell-header {
  min-height: 3rem;
  max-height: 3rem;
}

.calendar-cell-body {
  min-height: 13rem;
}

.calendar-cell-footer {
  min-height: 2rem;
  max-height: 2rem;
  bottom: 0 !important;
  margin: auto;
}

.calendar-shift {
  margin-bottom: 5px;
}

.calendar-shift-table {
  font-size: 0.75rem;
  overflow: hidden;
  white-space: nowrap;
  -webkit-user-select: none;
  /* Safari */
  -ms-user-select: none;
  /* IE 10 and IE 11 */
  -moz-user-select: none;
       user-select: none;
  /* Standard syntax */
}

.shift-detail {
  padding-left: 5px;
}

.cursor-pointer {
  cursor: pointer;
}

.cursor-default {
  cursor: default !important;
}

.modal-header {
  background-color: #29b6f6 !important;
  color: white !important;
}

.unselectable {
  -webkit-user-select: none;
  /* Safari */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* IE10+/Edge */
  user-select: none;
  /* Standard */
}

.v-card__text,
.v-card__title {
  word-break: normal !important;
}

